---
term: goyu
slug: goyu
alt forms: []
search terms:
  glb:
  - goyu
  eng:
  - pit
  - hole
  - dig
  - excavate
  epo:
  - foso
  - fosaĵo
  - truo
  - fosi
  - elkavigi
  - kavigi
  spa:
  - hoyo
  - foso
  - excavación
  - cavar
ipa: ˈgoju
ipa link: http://ipa-reader.xyz/?text=ˈgoju&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: pit, hole; dig, excavate
  epo: foso, fosaĵo, truo; fosi, (el)kavigi
  spa: hoyo, foso, excavaci&oacute;n; cavar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - pit
    - hole
  - - dig
    - excavate
  epo:
  - - foso
    - fosaĵo
    - truo
  - - fosi
    - (el)kavigi
  spa:
  - - hoyo
    - foso
    - excavación
  - - cavar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Espanisa: hoyo
    Pilipinasa: hoyo
    Putunhwa: 溝渠 &ldquo;gowcu&rdquo;
    Telugusa: గొయ్యి &ldquo;goyyi&rdquo;
    Turkisa: oyuk
derived terms:
  goyudo:
    class: t
    term: goyudo
    trans:
      eng: excavated, digged (up)
      epo: fosita, elkavigita
      spa: excavado, desenterrado, exhumado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  goyutul:
    class: b
    term: goyutul
    trans:
      eng: shovel
      epo: fosilo
      spa: pala
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  goyuya:
    class: b
    term: goyuya
    trans:
      eng: excavation
      epo: fosado, elfosado, elkavigo
      spa: excavaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  barbekyu:
    word class: b.oj
    term: barbekyu
    eng: barbecue, grill; barbecue, grill
    epo: rostokrado, kradrostilo; kradrosti
    spa: barbacoa, parrilla; hacer a la parrilla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  deylyu:
    word class: b.oro
    term: deylyu
    eng: convection; convect
    epo: konvekto; konvekti
    spa: convecci&oacute;n; mover por convecci&oacute;n, moverse por convecci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meyu:
    word class: b
    term: meyu
    eng: brow
    epo: brova kresto, frunto
    spa: ce&ntilde;o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uyu:
    word class: pn
    term: uyu
    eng: you (<em>pl.</em>)
    epo: vi (plurala)
    spa: ustedes, vosotros
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wahyu:
    word class: b
    term: wahyu
    eng: revelation, apocalypse
    epo: revelacio, apokalipso
    spa: revelaci&oacute;n, apocalipsis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yolyu:
    word class: b.oro
    term: yolyu
    eng: worry, concern, care, preoccupation; worry, care, fret
    epo: zorgo; zorgi, prizorgi, zorgigi
    spa: preocupaci&oacute;n, inquietud; preocupar, inquietar, preocuparse, estar
      preocupado, inquietarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yu:
    word class: pn
    term: yu
    eng: you (<em>singular</em>)
    epo: vi (<em>singulara</em>)
    spa: t&uacute;, vos, usted
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- goyu
...
